*$ CREATE FRGHNS.FOR
*COPY FRGHNS
*
*=== frghns ===========================================================*
*
      DOUBLE PRECISION FUNCTION FRGHNS ( TXX   , TYY   , TZZ   , UXSRFC,
     &                                   UYSRFC, UZSRFC, MREG  , NEWREG,
     &                                   MMAT  , MMATNW )

      INCLUDE '(DBLPRC)'
      INCLUDE '(DIMPAR)'
      INCLUDE '(IOUNIT)'
      CHARACTER*8 MRGNAM, NRGNAM
*
*----------------------------------------------------------------------*
*                                                                      *
*     Copyright (C) 1999-2005      by    Alfredo Ferrari & Paola Sala  *
*     All Rights Reserved.                                             *
*                                                                      *
*                                                                      *
*     Created on  11 january 1999  by    Alfredo Ferrari & Paola Sala  *
*                                                   Infn - Milan       *
*                                                                      *
*     Last change on 11-jan-99     by    Alfredo Ferrari               *
*                                                                      *
*                                                                      *
*----------------------------------------------------------------------*
*
      IF ( MREG .EQ.4  .AND. NEWREG .EQ. 3) THEN
      
         FRGHNS = 1
      ELSE
         FRGHNS = ZERZER
      ENDIF
     
      RETURN
*=== End of function Frghns ===========================================*
      END

